PHP választó

Jelenlegi hely

24

June
0(szavazat)
2016. June 24. SkyNetwork news

A weboldal tulajdonosoknak fontos lehet, hogy a tárhely kiszolgáló milyen PHP változatot biztosítja a honlap futtatására. Ebben segít Önnek a MultiPHP Manager, amely használatával kiválasztható, hogy milyen PHP verzió fusson a tárhelyen.

A cPanel Szoftver dobozában keressük meg a MultiPHP Manager menüpontot, ahol kiválaszthatjuk, hogy weboldalunk PHP kiszolgálója PHP 5.4 , 5.5 , 5.6 vagy 7.0 legyen. Alapértelmezés szerint a tárhelyeinken jelenleg a PHP 5.6 fut. 

A kiválasztás után azonnal megtörténik a váltás.

A különböző PHP változatok többnyire azonos erőforrásokkal dolgoznak (memória, feltölthető fájlméret, stb).

 Címkék

SkyNetwork

Ügyfélszolgálat

HÍRLEVÉL

Értesüljön híreinkről, akcióinkról elsőként!